/* PRELOADER */
.preloader-wrap {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index : 10500;
  background-image: url(images/prel_bg.jpg);
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}
.preloader-wrap:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(6,15,61,0.8);
  z-index : 10510;
}
.preloader-wrap .flag_logo {
  width: 100%;
  height: 100vh;
}
.preloader-wrap .flag_img {
  position: absolute;
  top: -10vh;
  z-index: 10520;
/*  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);*/
}
.preloader-wrap .flag_img svg {
  width: 100%;
  height: auto;
}
.preloader-wrap img.logo_kv {
  position: absolute;
  top: 10vh;
  z-index: 10530;
  width: 10%;
  left: 45%;
  -webkit-animation: plav 2s linear;
  animation: plav 2s linear;
  /*  display: none;*/
}
.preloader-wrap .txt_prel {
  position: absolute;
  bottom: 20vh;
  width: 100%;
  text-align: center;
  z-index: 10540;
}
.preloader-wrap .flag_logo .txt_prel h2, .preloader-wrap .flag_logo .txt_prel h3 {
  color: #f7e059!important;
  text-transform: uppercase!important;
  z-index: 10550;
  -webkit-animation: plav 1s linear;
  animation: plav 1s linear;
}
.preloader-wrap .flag_logo .txt_prel h2 {
  font-size: 36px;
  font-weight: 700;
}
.preloader-wrap .flag_logo .txt_prel h3 {
  font-size: 28px;
}

.percentage {
  z-index: 100600;
  border: 1px solid #ccc;
  text-align:center;
  color: #fff;
  line-height: 30px;
  font-size : 15px;
}
.loader, .percentage {
  height: 30px;
  width: 100%;
  border: 2px solid #004882;
  border-radius: 0;
  font-weight: 300;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin : auto;
}
.loader:after,
.percentage:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.trackbar {
  width: 100%;
  height: 100%;
  border-radius: 0;
  color: #fff;
  text-align: center;
  line-height: 30px;
  overflow: hidden;
  position: relative;
  opacity: 1;
}
.loadbar {
  width: 0%;
  height: 100%;
  background: repeating-linear-gradient(
    45deg,
    #004882,
    #004882 10px,
    #004882 10px,
    #004882 20px
    );
  box-shadow: 0px 0px 14px 1px #004882;
  position: absolute;
  top: 0;
  left: 0;
  animation: flicker 5s infinite;
  overflow: hidden;
  z-index: 10599;
}

/* ANIMATION */
.preloader-wrap .flag_img svg g>polygon.grad1 {
  -webkit-animation: trns1 1.5s linear;
  animation: trns1 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad2 {
  -webkit-animation: trns2 1.5s linear;
  animation: trns2 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad3 {
  -webkit-animation: trns3 1.5s linear;
  animation: trns3 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad4 {
  -webkit-animation: trns4 1.5s linear;
  animation: trns4 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad5 {
  -webkit-animation: trns5 1.5s linear;
  animation: trns5 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad6 {
  -webkit-animation: trns6 1.5s linear;
  animation: trns6 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad7 {
  -webkit-animation: trns7 1.5s linear;
  animation: trns7 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad8, .preloader-wrap .flag_img svg g>path.grad8 {
  -webkit-animation: trns8 1.5s linear;
  animation: trns8 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad12 {
  -webkit-animation: trns12 1.5s linear;
  animation: trns12 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad22 {
  -webkit-animation: trns22 1.5s linear;
  animation: trns22 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad32 {
  -webkit-animation: trns32 1.5s linear;
  animation: trns32 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad42 {
  -webkit-animation: trns42 1.5s linear;
  animation: trns42 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad52 {
  -webkit-animation: trns52 1.5s linear;
  animation: trns52 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad62 {
  -webkit-animation: trns62 1.5s linear;
  animation: trns62 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad72 {
  -webkit-animation: trns72 1.5s linear;
  animation: trns72 1.5s linear;
}
.preloader-wrap .flag_img svg g>polygon.grad82, .preloader-wrap .flag_img svg g>path.grad82 {
  -webkit-animation: trns82 1.5s linear;
  animation: trns82 1.5s linear;
}

@-webkit-keyframes plav {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0.2;
  }
  40% {
    opacity: 0.4;
  }
  60% {
    opacity: 0.6;
  }
  80% {
    opacity: 0.8;
  }
  100% {
    opacity: 1;
  }
}

@keyframes plav {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0.2;
  }
  40% {
    opacity: 0.4;
  }
  60% {
    opacity: 0.6;
  }
  80% {
    opacity: 0.8;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes trns1 {
  0% {
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns1 {
  0% {
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns12 {
  0% {
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(0, 25%);
    transform: translate(0, 25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns12 {
  0% {
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(0, 25%);
    transform: translate(0, 25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns2 {
  0% {
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns2 {
  0% {
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns22 {
  0% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns22 {
  0% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns3 {
  0% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns3 {
  0% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns32 {
  0% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns32 {
  0% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns4 {
  0% {
    -webkit-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-50%, -25%);
    transform: translate(-50%, -25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns4 {
  0% {
    -webkit-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-50%, -25%);
    transform: translate(-50%, -25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns42 {
  0% {
    -webkit-transform: translate(100%, 50%);
    transform: translate(100%, 50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(50%, 25%);
    transform: translate(50%, 25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns42 {
  0% {
    -webkit-transform: translate(100%, 50%);
    transform: translate(100%, 50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(50%, 25%);
    transform: translate(50%, 25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns5 {
  0% {
    -webkit-transform: translate(-100%, -100%);
    transform: translate(-100%, -100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns5 {
  0% {
    -webkit-transform: translate(-100%, -100%);
    transform: translate(-100%, -100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns52 {
  0% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns52 {
  0% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns6 {
  0% {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-25%, -25%);
    transform: translate(-25%, -25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns6 {
  0% {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-25%, -25%);
    transform: translate(-25%, -25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns62 {
  0% {
    -webkit-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(25%, 25%);
    transform: translate(25%, 25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns62 {
  0% {
    -webkit-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(25%, 25%);
    transform: translate(25%, 25%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns7 {
  0% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-25%, 0);
    transform: translate(-25%, 0);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns7 {
  0% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-25%, 0);
    transform: translate(-25%, 0);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns72 {
  0% {
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(25%, 0);
    transform: translate(25%, 0);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns72 {
  0% {
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(25%, 0);
    transform: translate(25%, 0);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns8 {
  0% {
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-25%, -50%);
    transform: translate(-25%, -50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns8 {
  0% {
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(-25%, -50%);
    transform: translate(-25%, -50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes trns82 {
  0% {
    -webkit-transform: translate(50%, 100%);
    transform: translate(50%, 100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(25%, 50%);
    transform: translate(25%, 50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes trns82 {
  0% {
    -webkit-transform: translate(50%, 100%);
    transform: translate(50%, 100%);
    opacity: 0.5;
  }
  50% {
    -webkit-transform: translate(25%, 50%);
    transform: translate(25%, 50%);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}

/* NE SPRASHIVAY ZACHEM */

/* BLOG SIDEBAR */
.single-post aside.default-sidebar {
  margin-top: 20px;
}

/* CUSTOM CHO-TO */
h2.proj_title, h2.kc_title {
	font-size: 40px;
}
.gallery-block-two .inner-box .image {
	max-height: 225px;
	overflow: hidden;
}
.gallery-section-two .filters li {
	margin-bottom: 10px;
}

.partn.owl-carousel {
	margin-bottom: 20px;
}
.partn.owl-carousel .owl-item img {
	width: auto;
	height: auto;
	max-height: 120px;
	margin: auto;
}
.partn.owl-carousel .owl-item .item {
	padding: 0 10px;
	    height: 120px;
    display: flex;
    align-items: center;
}
/* PROJECTS */
.gallery-block-two .inner-box .image .overlay-box {
	background-color: rgba(0, 0, 0, 0.3);
}
.gallery-block-two .inner-box .image img {
	-o-object-fit: cover;
    -o-object-position: center;
	object-fit: cover;
    object-position: center;
    height: 225px;
}
/*CUSTOM ADAPTATION*/
@media screen and (max-width: 1140px) {
  .main-header .main-box .logo-box .logo img {
    max-height: 40px;
  }
  .project-block .inner-box .content-column .inner-column, .project-block-two .inner-box .content-column .inner-column {
    padding: 10px 10px 20px;
  }
  .kc_row .kc_col-sm-12 {
    padding: 0 15px!important;
  }
  .mapTab {
    height: 210px!important;
  }
  .MapTabs>div {
    padding: 0!important;
  }
}
@media screen and (max-width: 1023px) {
  .main-header .nav-outer {
    padding-right: 0;
  }
  .main-header .main-box .logo-box {
    position: relative;
  }
  .main-menu .navbar-header {
    position: relative;
    float: none;
    display: block;
    text-align: right;
    width: 100%;
    padding: 12px 0px;
    right: 0px;
    z-index: 12;
  }
  .navbar-toggle {
    display: inline-block!important;
    z-index: 12;
    border: 1px solid #d9b256;
    float: none;
    margin: -2px 0px 0px 0px;
    border-radius: 0px;
    background: #d9b256;
  }
  .main-menu .navbar-header .navbar-toggle .icon-bar {
    background-color: #ffffff;
  }
}
@media screen and (max-width: 767px) {
	.form-section {
		padding: 30px 0;
	}
	.content-column, .image-column {
		padding: 10px 0!important;
	}
	h2.kc_title {
		padding-left: 0!important;
		font-size: 24px;
	}
	.poslugi_blk .kc-elm .kc_wrapper {
		padding: 5px;
	}
  .main-header .main-box .logo-box {
    position: absolute;
  }
}
